@import "theme-geral.css";
*, body, #s-produtos-destaque .s-produtos-destaque .s-produtos-destaque-titulo,
.s-compras-coletiva .s-compras-coletiva-titulo,
.s-compras-coletiva .s-compras-coletiva-subtitulo,
.c-customInput span
{
	font-family: 'Poppins', sans-serif;
}

/*ELEMENTOS OCULTOS NESSE MODELO*/
#jsMiniBanners2,
#ctaHome1Col,
#s-produtos-destaque,
#s-categorias-blocos .s-categorias-blocos-titulo,
.card.card-contato.jsCardContato .card-body .row .col-12 .row .col-12:first-child,
.card-observacoes.jsCardObservacoes .card-body .form-row:last-child,
#s-categorias .s-categorias .container-fluid .row.my-5,
#s-categorias .s-categorias .container-fluid .s-categorias-sessao-container.mb-3,
#s-categorias .s-categorias .container-fluid > div:nth-child(5) > div.col-12.mb-4.col-md-2.mb-md-0,
#s-subcategorias .s-subcategorias .container-fluid > div:nth-child(4) > div.col-12.mb-4.col-md-2.mb-md-0,
#innerProdutoInfo,
#produtos-detalhes #innerFrete,
#produtos-detalhes #innerOrcamentoDetalhes,
#footer .s-subfooter .s-subfooter-endereco,
#dropdownMenuLink > i,
#jsMiniBanners1
{
	display: none !important;
}
#categoriasID #s-categorias,
#subcategoriasID #s-subcategorias{
	max-width: 1440px;
	margin: auto;
}
/*ELEMENTOS OCULTOS NESSE MODELO*/

/*CANTOS ARREDONDADOS CATEGORIAS*/
.s-categorias-blocos .s-categorias-blocos-card .s-categorias-blocos-card-box .s-categorias-blocos-card-img {
    border-radius: 30px 30px 0 0;
}
/*CANTOS ARREDONDADOS CATEGORIAS*/
.btn-grad {
    background: rgb(18,127,255);
    background: linear-gradient(-180deg, rgba(18,127,255,1) 0%, rgba(0,103,255,1) 100%);
}
.btn-outline-secondary {
    color: black;
    border-color: black;
}
/*UPPER HEADER*/
main {
    margin-top: 160px !important;
}
#header-modelo-1 .navigation-clean {
    height: 120px;
}
#upper-header>.container-fluid{
	display: none;
}
#header-modelo-1 .nav-up {
    top: -140px;
}
#upperheaderDesktopJS, #carouselupperheaderJS{
	background: rgb(18,127,255);
	background: linear-gradient(-180deg, rgba(18,127,255,1) 0%, rgba(0,103,255,1) 100%);
}
#upperheaderDesktopJS p, #upperheaderDesktopJS a, #carouselupperheaderJS p, #carouselupperheaderJS a{
	color:  var(--white);
	text-align: center;
	margin: 0.5rem 0;
}
#upperheaderDesktopJS{
	display: block;
}
#carouselupperheaderJS{
	display: none;
}
#header-modelo-1 .navigation-clean .form-inline {
    margin: auto 4rem;
}

#homeID #header-modelo-1 .navigation-clean .form-inline {
	min-width: 40%;
}

#frmBusca .input-group{
	width: 100%;
}
#header-modelo-1 .navigation-clean .navbar-nav.linksFancolorNavbar{
	margin: 0 auto 0 0 !important;
}
#header-modelo-1 .navigation-clean .navbar-nav.linksFancolorNavbar li{
	margin-right: 4rem;
}
.linksFancolorNavbar a{
	text-decoration: none;
	font-weight: 500;
	color: black;
	opacity: .3;	
}
.linksFancolorNavbar .btn-blogFancolor{
	color:white;
	opacity: .8;
}
.linksFancolorNavbar a:hover{
	opacity: 1;
}
#buscaPor {
    background-color: #F5F5F5;
    border-color: #F5F5F5;
}
#frmBusca .input-group .input-group-append .btn-outline-secondary {
    background-color: #F5F5F5;
    color: #989898;
    border-color: #F5F5F5;
}
#header-modelo-1 .form-control{
	height: calc(2.5em + 1rem + 0px);
    padding: 1rem;
}
#header-modelo-1 .form-control:focus {
    border-color: #F5F5F5;
	box-shadow: 0 0 0 0.2rem rgba(177, 177, 177, 0);
}
#s-menu-categorias-horizontal .navbar{
    background: rgb(18,127,255) !important;
    background: linear-gradient(-180deg, rgba(18,127,255,1) 0%, rgba(0,103,255,1) 100%) !important;
    color: white;
}
#s-menu-categorias-horizontal .navbar .nav-item .nav-link{
	background: transparent !important;
}
#s-menu-categorias-horizontal .navbar .nav-item .nav-link,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary{
	color: white;
	opacity: 1;
}

#s-menu-categorias-horizontal .navbar .nav-item .nav-link:hover,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary:hover{
	color: white;
	opacity: 1
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary #icoTodasCategorias,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos > .dropdown > .btn-secondary:hover #icoTodasCategorias{
	stroke:white;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .col-categoria .nav-link {
    background: transparent !important;
	opacity: 1;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .col-categoria .nav-link.active {
    color: var(--color-primary) !important;
    background-color: transparent!important;
	font-weight: normal;
    border: 0 !important;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .col-categoria .nav-link:focus,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .col-categoria .nav-link:hover,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos a:focus,
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos a:hover
{
    border-color: transparent !important;
	font-weight: normal;
    color: var(--color-primary);
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .dropdown-produtos-desktop .subcategoria-ul .subcategoria-li:hover{
	background-color: transparent !important;
	border: 0;
}
#navbarCategoriasHorizontal > ul > li.nav-item.nav-produtos #dropdown-produtos .dropdown-produtos-desktop .subcategoria-ul .subcategoria-li {
    width: 50%;
}
#s-menu-categorias-horizontal .navbar .nav-item.show .nav-link{
	font-weight: normal;
	opacity: 1;
	color: black;
}
#s-menu-categorias-horizontal .dropdown-menu a:hover {
    font-weight: normal;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item .nav-icon i {
    color: black;
    stroke: black;
	opacity: .5;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item .nav-icon:hover i {
    color: black;
    stroke: black;
	opacity: 1;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-carrinho .cart-number {
    color: black;
}
#s-categorias-blocos .s-categorias-blocos .container-fluid .jsCategoriasBlocosRow .col-6.col-md-4.col-lg-3.mb-4 {
    width: 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
	padding: 0;
    margin: auto;
	box-shadow: 0 0 5px 0.2rem rgba(177, 177, 177, .3);
	border-radius: 30px;
}
.s-categorias-blocos .s-categorias-blocos-card {
    border-radius: 30px;
}
.s-categorias-blocos .s-categorias-blocos-card .s-categorias-blocos-card-box .s-categorias-blocos-card-label {
    color: black;
    font-size: 1.7rem;
    padding: 1rem;
	background-color: transparent;
}
#s-produtos-destaque .s-produtos-destaque .s-produtos-destaque-titulo,
#s-produtos-vendidos .s-produtos-destaque .s-produtos-destaque-titulo,
#s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-titulo,
#s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-nome {
    text-align: center;
    border-bottom: solid 2px #B4B4B4;
    padding-bottom: 0.5rem;
    margin-bottom: 3.5rem;
}
#s-newsletter .s-newsletter{
	background-color: white;
}
#s-newsletter .s-newsletter .s-newsletter-texto {
    font-size: 15px;
	text-align: center;
	font-weight: 400;
}
#s-newsletter .s-newsletter .s-newsletter-texto span{
    font-size: 20px;
	font-weight: 600;
}
#s-newsletter .s-newsletter .col-12.col-sm-6{
	width: 100%;
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
#frmNewsLetter > .s-newsletter > .container-fluid > .row > div:nth-child(2) > .input-group {
    margin: 0 auto;
    width: 50%;
}
#footer .s-footer .s-footer-titulo {
    color: black;
}
#footer .s-subfooter .s-subfooter-logo {   
    background-image: url("../images/logo/logo_sub_footer.png");
}
#s-categorias .s-categorias .container-fluid > div:nth-child(4){
	margin-top: 2rem;	
}
.s-produtos-detalhes .card .card-body .resumo-valor-total {
	color: black;
    background-color: white;
}
#innerResumoTotal{
	font-size: 0px;
}
#innerResumoTotal span{
	font-size: xxx-large;
	font-weight: bold;
}

@media (max-width: 992px){
	#upperheaderDesktopJS{
		display: none;
	}
	#carouselupperheaderJS{
		display: block;
	}
	#header-modelo-1 .navigation-clean .navbar-nav.linksFancolorNavbar li {
		margin-right: 0;
	}
	#header-modelo-1 .navigation-clean .navbar-nav .mobile-inline-itens {
		display: inline-flex;
	}
	#header-modelo-1 .navigation-clean .navbar-nav.linksFancolorNavbar {
		margin: 1rem auto !important;
	}
	.carousel-control-next, .carousel-control-prev {
    	width: 8%;
	}
	#s-categorias-blocos .s-categorias-blocos .container-fluid .jsCategoriasBlocosRow .col-6.col-md-4.col-lg-3.mb-4{
		width: 90%;
		-ms-flex: 0 0 90%;
		flex: 0 0 90%;
		max-width: 90%;
	}
	.s-produtos-item{
		width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	#s-categorias-blocos .s-categorias-blocos .container-fluid .jsCategoriasBlocosRow .col-6.col-md-4.col-lg-3.mb-4 {
	flex: 0 0 45% !important;
    max-width: 45% !important;
	}
}
}

/*19/02/2024*/
main {
    margin-top:264px !important;
}
#contato .s-contato-info{
	height: 95px;
    overflow: hidden;
}
#footer .s-footer .s-footer-img {
    width: 30% !important;
    height: auto;
}

.modal-backdrop {
	z-index: 3 !important;
}
/*14/05/2026*/
#header-modelo-1 .nav-up-big {
    top: -160px;
}

#s-categorias-blocos .s-categorias-blocos .container-fluid .jsCategoriasBlocosRow .col-6.col-md-4.col-lg-3.mb-4 {
    width: 23%;
    -ms-flex: 0 0 25%;
    flex: 0 0 23%;
    max-width: 23%;
	margin: 0 10px;
}
.s-categorias-blocos .s-categorias-blocos-card .s-categorias-blocos-card-box .s-categorias-blocos-card-label {
    font-size: 1.25rem;
}


.jsCategoriasBlocosRow {
    align-items: stretch !important;
}

.jsCategoriasBlocosRow > [class*='col-'] {
    display: flex !important;
}

.s-categorias-blocos-card {
    display: flex !important;
    flex-direction: column !important;
    width: 100% !important;
    height: 100% !important;
    min-height: 100% !important;
}
.s-categorias-blocos-card-box {
    flex: 1 0 auto !important; 
    display: flex !important;
    flex-direction: column !important;
}

/*WHATSAPP FLUTUANTE*/
#zapFloat {
	position: fixed;
	cursor: pointer;
	bottom: 40px;
	right: 40px;
	z-index: 99999
}
#zapFloat svg {
    width: auto;
    height: 60px;
    pointer-events: none;
}
